[xine-cvs] HG: xine-lib-1.2: Bump minimum libavcodec version requirement.


Thread view